{% extends '_base.html' %}

{% block title %}404 Error{% endblock %}

{% block content %}
<br>
<br>
<br>
<div class="has-text-centered">
    <h1 class="has-text-grey-dark">ERROR 404</h1>
    <div class="is-size-3">
        <div class="is-family-code">
            <h1 class="has-text-warning-dark">Oops!! Page not found</h1>
            <h1 class="has-text-warning-dark">Try different page</h1>
        </div>
    </div>
</div>  
{% endblock content %}